Lee Jordan - Web Development Services

FBI Warns Of Wordpress Vulnerabilities

This site is going through some maintenance currently and I expect to be back soon. I am also proactivly reducing my risk of defacement in light of a recent uptick in defacement activity against Wordpress installs. You know all you script kiddies could be curing cancer right?! Just sayin'

Though I am a strong supporter of the Wordpress environment and I am not using Woo-Commerce, Fancybox or Super Cache, I am currently too busy in my professional life to keep up with updating my plugin installs at this time. Though you can be assured I do have automatic updates to the WP-Core turned on and am taking this opportunity to clear house and clear out the cobwebs.

Thank you for your patience and understanding.
- Lee